Bug 608535 - rhel6 audio test failed - sound-sample.wav: No such file or directory
Summary: rhel6 audio test failed - sound-sample.wav: No such file or directory
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
(Show other bugs)
Version: 1.2
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact: Qian Cai
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-28 02:27 UTC by Qian Cai
Modified: 2010-09-21 09:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The audio test uses sound samples from /usr/share/sounds/alsa/.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 12:13:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
full output (13.26 KB, text/plain)
2010-06-28 02:27 UTC, Qian Cai
no flags Details
audio test patch to use samples from /usr/share/sounds/alsa on RHEL6+ (2.36 KB, patch)
2010-08-10 19:16 UTC, Greg Nichols
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0702 normal SHIPPED_LIVE v7 bug fix and enhancement update 2010-10-21 07:59:09 UTC

Description Qian Cai 2010-06-28 02:27:16 UTC
Created attachment 427292 [details]
full output

Description of problem:
# v7 run -t audio -b high

Comment 1 Greg Nichols 2010-08-10 19:16:26 UTC
Created attachment 437976 [details]
audio test patch to use samples from /usr/share/sounds/alsa on RHEL6+

This patch also removes the error condition where killall fails.

Comment 7 errata-xmlrpc 2010-09-20 12:13:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0702.html

Comment 8 Jaromir Hradilek 2010-09-21 09:10:32 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The audio test uses sound samples from /usr/share/sounds/alsa/.


Note You need to log in before you can comment on or make changes to this bug.